技术详细信息

软件需求

Integration Bus on Cloud 需要网络连接和工作站,能够支持以下浏览器之一:

  • Microsoft™ Internet Explorer V11
  • Microsoft™ Edge 最新版本
  • Mozilla Firefox 最新版本
  • Google Chrome 最新版本
  • Apple Safari 8 或更高版本

硬件需求

IBM Integration Bus on Cloud 没有硬件需求

    立即购买并开始使用